Statistics

Total Posts
General Information
  • Last Activity: 29th June 2016 06:08 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 9th January 2015
  • Referrals: 0

Most Thanked

Thanks
Post Summary
1
It says right in the top post (and in red text for a reason): 3.xx.xxx.x (f.g. 3.28.xxx.x) firmware is required for proper Wi-Fi work More details and instructions here: http://forum.xda-developers.com/showthread.php?t=2696282 So i need ...